/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Export Finished" = "Export Finished";

/* Export Panel */
"Export Font" = "Export Font";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Please add an instance or set at least one as active.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Please check the instance settings.";

/* No comment provided by engineer. */
"Show" = "Show";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "The font %@ was exported successfully.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "There are instances that will have the same file name and would overwrite each other.";

/* No comment provided by engineer. */
"There is no active instance." = "There is no active instance.";

/* Name of Plugin */
"Variable Fonts" = "Variable Fonts";

